
feature2.name=ClearCase - Installation minimale pour d\u00e9veloppeur
feature9.name=CCRC WAN Server
feature6.name=Multisite - Installation de Shipping Server seul
feature3.name=ClearCase - Installation du serveur seul
feature10.name=ClearCase Multisite Global Monitor
feature4.name=ClearCase z/OS Extensions
feature1.name=ClearCase - Installation compl\u00e8te
feature8.name=Int\u00e9gration de ClearQuest avec ClearCase
feature5.name=Multisite - Installation compl\u00e8te
Offering.description=Syst\u00e8me complet de gestion des configurations de logiciel aidant les \u00e9quipes \u00e0 contr\u00f4ler tout ce qui \u00e9volue au cours du processus de d\u00e9veloppement. Il comprend des vues dynamique, instantan\u00e9e et Web, la gestion avanc\u00e9e des constructions et la gestion unifi\u00e9e des changements.  Cette \u00e9dition inclut la nouvelle version de ClearTeam Explorer.  ClearTeam Explorer est un client de bureau unifi\u00e9, dot\u00e9 de fonctions int\u00e9gr\u00e9es ClearCase de gestion des changements et des configurations sur r\u00e9seaux LAN et WAN. Il pr\u00e9sente des am\u00e9liorations cl\u00e9s en termes de productivit\u00e9 pour les individus et les \u00e9quipes, et prend en charge le d\u00e9veloppement distribu\u00e9 \u00e0 grande \u00e9chelle.
Offering.name=IBM Rational ClearCase - Solaris SPARC
Profile.name=IBM Rational SDLC
Vendor.name=IBM
CLEARCASE.CTEXPLORER.DESCRIPTION=ClearTeam Explorer est un client de bureau unifi\u00e9, dot\u00e9 de fonctions int\u00e9gr\u00e9es ClearCase de gestion des changements et des configurations sur r\u00e9seaux LAN et WAN. Il pr\u00e9sente des am\u00e9liorations cl\u00e9s en termes de productivit\u00e9 pour les individus et les \u00e9quipes, et prend en charge le d\u00e9veloppement distribu\u00e9 \u00e0 grande \u00e9chelle.
CLEARCASE.CTEXPLORER.NAME=ClearTeam Explorer
CLEARCASE.CADENCE.INT.NAME=Int\u00e9gration \u00e0 Cadence Virtuoso
feature1.description=Il s'agit d'une collection de produits ClearCase complets. Un syst\u00e8me install\u00e9 \u00e0 l'aide de ce composant sera dot\u00e9 de toutes les fonctions ClearCase.
feature2.description=Cette installation de produit ClearCase limit\u00e9e contient un ensemble minimal de logiciels requis pour le d\u00e9veloppement dans ClearCase. Elle inclut toutes les fonctions de ClearCase \u00e0 l'exception des suivantes \: Aucune interface graphique n'est install\u00e9e. Aucun outil pour l'importation de fichiers \u00e0 partir d'autres syst\u00e8mes de contr\u00f4le des sources n'est install\u00e9. Aucune int\u00e9gration \u00e0 ToolTalk ou SoftBench n'est disponible.
feature3.description=Cette installation de produit ClearCase limit\u00e9e contient l'ensemble minimal de logiciels requis pour l'h\u00e9bergement d'un serveur de vues ou d'un serveur de VOB. La documentation en ligne n'est pas install\u00e9e. La plupart des logiciels client ClearCase ne sont pas install\u00e9s. Le syst\u00e8me de fichiers MVGS de ClearCase n'est pas install\u00e9.
feature4.description=Rational ClearCase z/OS Extensions est un ensemble de fonctions permettant l'extension de ClearCase pour la gestion du d\u00e9veloppement z/OS. Il inclut un client ISPF z/OS, un serveur de construction z/OS et l'int\u00e9gration \u00e0 Rational Developer pour les projets distants System z.
feature5.description=Il s'agit d'une collection de produits MultiSite complets. Un syst\u00e8me install\u00e9 \u00e0 l'aide de ce composant sera dot\u00e9 de toutes les fonctions MultiSite, y compris, la cr\u00e9ation, la synchronisation et l'administration de r\u00e9pliques VOB.
feature6.description=Cette installation de produit ClearCase limit\u00e9e contient l'ensemble minimal de logiciels requis pour le stockage et le r\u00e9acheminement des fichiers \u00e0 l'aide de la fonction de stockage et de r\u00e9acheminement de la famille de produits ClearCase. La documentation en ligne n'est pas install\u00e9e. Le logiciel client ClearCase n'est pas install\u00e9. Le syst\u00e8me de fichiers MVGS de ClearCase n'est pas install\u00e9.
feature8.description=Permet l'int\u00e9gration de processus et de flux de travaux entre Rational ClearCase et Rational ClearQuest, afin de fournir des fonctionnalit\u00e9s \u00e9tendues. Prend en charge les int\u00e9grations de ClearCase de base et UCM.
feature9.description=CCRC WAN Server est une infrastructure de serveur Web \u00e9volutive prenant en charge les clients distants Rational ClearCase. Il tire parti des performances, de la s\u00e9curit\u00e9, de l'\u00e9volutivit\u00e9 et de l'administration de WebSphere Application Server pour fournir une solution de r\u00e9seau \u00e9tendu d'entreprise \u00e0 Rational ClearCase.
feature10.description=Rational ClearCase MultiSite Global Monitor r\u00e9duit les frais de propri\u00e9t\u00e9 en fournissant un portail d'op\u00e9rations unique combinant les donn\u00e9es de performances et l'administration de Rational ClearCase avec des donn\u00e9es de gestion de syst\u00e8mes. Rational ClearCase MultiSite Global Monitor fournit des rapports d'historique en temps r\u00e9el directement dans IBM Tivoli Enterprise\u2122 Portal. Il permet \u00e0 un administrateur de traiter les probl\u00e8mes li\u00e9s au d\u00e9ploiement global avant que les utilisateurs Rational ClearCase soient affect\u00e9s.
CLEARCASE.CADENCE.INT.DESCRIPTION=IBM\u00ae Rational\u00ae ClearCase\u00ae - Cadence Virtuoso Integration fournit une solution de configuration d'entreprise et de gestion des changements (SCCM) pour les concepteurs de signaux analogiques, de fr\u00e9quences radio ou mixtes via Cadence Design Framework. Cette solution permet aux clients de b\u00e9n\u00e9ficier des capacit\u00e9s de base d'IBM\u00ae Rational\u00ae ClearCase\u00ae tout en continuant \u00e0 utiliser leur environnement de conception habituel. Integration prend en charge Cadence Virtuoso Design FrameWork II versions 5.1.41 et IC 6.1.x.
Checkv7.name=Version pr\u00e9c\u00e9dente du/des produit(s) install\u00e9e
WAS.removal.name=Avertissement de suppression de WebSphere Application Server et IBM HTTP Server
CTEUpdateSite.name=Site de mise \u00e0 jour ClearTeam Explorer
CTEUpdateSite.description=Site de mise \u00e0 jour local pour l'installation du plug-in ClearTeam Explorer pour Eclipse
SupportedUnix.name=Version de syst\u00e8me d'exploitation non prise en charge
CheckLink.name=Impossible de cr\u00e9er un lien
